<?php
require ("includes/comunes2.php");



PonCabecera_form($seccion,$titulo,$meta_titulo,$meta_desc,$meta_key);




	// *************************** MENU LATERAL **********************
echo '<div style="width:790px;float:left;">';
echo "<div id=\"contenido_web\" style=\"width:380px;float:left;background-color:#fff;color:#000;\">";

//creamos 2 cajas

//echo $_SESSION['comi'];
//echo $_SESSION['comi'].'<br>'.$_SESSION['chofer'].'<br>'.$_SESSION['cliente'];

if($_POST['email']){
	$origen= '70';
	$empresa = '08';
	$oficina = 'C3';
	$usuario = 'WA';
	$medio = '11';
	$nombre =  strtoupper($_POST['nombre_cliente']." ".$_POST['apellido_1']." ".$_POST['apellido_2']);
	$direccion =  strtoupper($_POST['dierccion']);
	$cp = $_POST['cp'];
	$telefono = $_POST['telefono'];
	$movil = $_POST['movil'];
	$email = $_POST['email'];
	$email = eregi_replace("@","#",$email);
	$observaciones = $_POST['observaciones'];
	$alta = date('Y-m-d');
	$ultmodi = date('YmdH:i');
	$ip= $_POST['ip'];
	
	$mod_sql = "SELECT * FROM POTENCIALES WHERE EMAIL = '".$email."' and NUMERO LIKE '08%' ";
	$result=odbc_exec($cid,$mod_sql)or die(exit("Error en odbc_exec"));
	while($fila = odbc_fetch_array($result)){
		$existe = true;
	}
	if(!$existe){
		
		$mod_sql = "SELECT MAX(NUMERO) FROM POTENCIALES WHERE NUMERO like '08%' ";
		$result=odbc_exec($cid,$mod_sql)or die(exit("Error en odbc_exec"));
		while($fila = odbc_fetch_array($result))
		{
			$numero = $fila['MAX(POTENCIALES.NUMERO)']+1;	
			$numero = '0'.$numero;		
		}
		echo '<p class="c3 t6 negrita">Gracias por enviar el formulario.</p>';
		
		
		$tsql =  "INSERT INTO POTENCIALES (NUMERO, ORIGEN, EMPRESA, OFICINA, USUARIO, MEDIO, NOMBRE, DIRECCION, CP, TELEFONO, MOVIL, EMAIL, OBSERVA, ALTA,ULTMODI,USUCREA,FECHACREA,USU_CREA,DIR_IP) 
				  VALUES ('$numero','$origen','$empresa','$oficina','$usuario','$medio','$nombre','$direccion','$cp','$telefono','$movil','$email','$observaciones','$alta', '$ultmodi','$usuario','$ultmodi','$usuario','$ip')";
		
		$results=odbc_exec($cid,$tsql)or die(exit("Error en odbc_exec"));
			
					
	}
	else{
		echo '<p class="c3 t6 negrita">Gracias por enviar el formulario. &nbsp;&nbsp;&nbsp;<a href="http://www.taxilorca.com" class="a_c2"> Volver</a></p>';
	}
	
}
else{

echo '<div id="div_presup_1" style="width:320px" >';
	
	echo '<p class="c3 t6 negrita">Solicitar Información</p>';
	
	echo '<form id="form_presup" name="form_presup" method="post" action="'.$_SERVER['PHP_SELF'].'">';
	
	echo '<div id="">';

echo '<div id="campo_cliente"><p><label>Nombre:</label><input type="text" name="nombre_cliente" class="required" style="width: 300px;" /></p>';

echo '<p><label>1<sup>er</sup> Apellido:</label><input type="text" name="apellido_1" class="required" style="width: 300px;"  /></p>';

echo '<p><label>2<sup>o</sup> Apellido:</label><input type="text" name="apellido_2" class="required" style="width: 300px;"  /></p>';

echo '<p><label>Dirección:</label><input type="text" name="dierccion" class="required" style="width: 300px;"  /></p>';

echo '<p><label>CP:</label><input type="text" name="cp" class="required" style="width: 300px;"  /></p>';

echo '<p><label>Teléfono:</label><input type="text" name="telefono" class="" style="width: 300px;"  /></p>';

echo '<p><label>Móvil:</label><input type="text" name="movil" class="required" style="width: 300px;"  /></p>';

echo '<p><label>Email:</label><input type="text" name="email" class="required email" style="width: 300px;"  /></p>';

echo '<p><label>Observaciones:</label><textarea name="observaciones"  style="width: 300px;"  ></textarea></p>';

  if (isset($HTTP_SERVER_VARS["HTTP_X_FORWARDED_FOR"])) {$ip_real = $HTTP_SERVER_VARS["HTTP_X_FORWARDED_FOR"];}else{$ip_real = $HTTP_SERVER_VARS["REMOTE_ADDR"];}
echo '<input type="hidden" name="ip" value="'.$ip_real.'" />';
echo '<p style="clear: both;"><input type="submit" name="solicitar" value="Enviar >>" style="padding: 8px;font-weight: bold;" /></p>';

echo '</div>'; //datos cliente



?>
<script type="text/javascript">
				
			window.addEvent('load', function(){
				var myFormValidation3 = new Validate('form_presup',{
					errorClass: 'red'
				});
			});
			</script>
<?
	
	
	
	
	
	echo '</form>';	


echo '</div>'; //fin div_presup_1
echo "</div>";//fin contenido_web

echo "</div>";//fin contenido_web
echo '<p  class="c3 t6 negrita izquierda" style="float:left;width:380px">Si desea recibir información sobre nuestras tarifas u ofertas, rellene el formulario y nos pondremos en contacto con usted lo antes posible.</p>';
}







echo "</div>";//fin contenido_web

echo "</div>";//fin contenido_web



echo '</div>';

	// *************************** MENU LATERAL **********************






//mysql_close();

?>